@charset "utf-8";
/**
 * Wordpress UI/UX Developer Planet Web Solutions Pvt. Ltd. *
 
 *****   *           *      *     *  *******   *******
 *   *   *          * *     * *   *  *            *
 *****   *         *   *    *  *  *  *******      *
 *       *        *******   *   * *  *            *
 *       ******  *       *  *     *  *******      *
 
 * Style Css V 2.1 *
 * © 2004-2016 Planetwebsolution.com All Rights Reserved. *
 */
 
 
 @font-face {font-family:'Veneer W01 Regular';
    src: url("fonts/veer01.eot");
    src: url("fonts/veer01.eot?#iefix") format("embedded-opentype"),
    url("fonts/veer01.woff") format("woff"),
    url("fonts/veer01.ttf") format("truetype"),
    url("fonts/veer01.svg#VeneerW01-Regular") format("svg");
}

@font-face {
	font-family: 'Sans Culottes';
	src: url('fonts/SansCulottes.eot');
	src: url('fonts/SansCulottes.eot?#iefix') format('embedded-opentype'),
		url('fonts/SansCulottes.woff2') format('woff2'),
		url('fonts/SansCulottes.woff') format('woff'),
		url('fonts/SansCulottes.ttf') format('truetype'),
		url('fonts/SansCulottes.svg#SansCulottes') format('svg');
	font-weight: normal;
	font-style: normal;
}
 
/*   */
body { -webkit-font-smoothing: antialiased; }
.container { max-width:1030px; width: auto !important }
p, body { font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-size:16px; }
h1, h2, h3, h4, h5, h6 {     font-weight: normal; font-family: 'Plume W01 Regular', Helvetica, Arial, sans-serif; color: #1fbeca; }
.standard-page li { font-size: 16px; color: #5f5f5f; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; line-height: 1.5; }
.img-mobile { max-width:100%; }
/*  Images Alignment 
==================================*/
img.aligncenter { margin: 0 auto 20px; display: table;}
img.alignnone { margin-bottom: 20px;}
img.alignleft {  margin-right: 20px; float: left;}
img.alignright {  margin-left: 20px; float: right;}
/*   Color Themes  */
.bg-aqua { background:#1fbeca; color:#fff; }
.light_purple { background:#e9e7fe; clear: both; }
.purple, .bottom-link { background:#aaa7e0; color:#fff; }
.owl-nav div, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-nav .owl-prev { -webkit-border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; border-radius:100%; }
 h1, h2, h3, h4, h5, h6 { color:#1fbeca; }
 
/*   Header Style  */
#header { background:#fff; position:relative; }
#header-top { background:#dad8fc; padding:10px 0; text-align:right; }
#header-top ul { margin: 0; padding: 0; list-style: none;  }
#header-top ul li { font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; text-transform: uppercase; font-size: 12px; font-size: 0.75rem; display: inline-block; border-left: 1px solid #aaa7e0; letter-spacing: 1px; letter-spacing: 0.0625rem; padding-left: 10px; padding-left: 0.625rem; margin-left: 6px; margin-left: 0.375rem; list-style:none; }
#header-top ul li:first-child { border-left:0; }
#header-top li a { color: #8681d3; text-decoration: none; }
#header-top li a:hover { color: #fff; }
.header-middle { padding-top:15px; padding-bottom:15px; }

.search-top input, .search-top  button { font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; font-size: 12px; height: 42px; line-height: 24px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; display: inline-block; letter-spacing: 1px; outline:0; }
.search-top input#keywords { border: 1px solid #6568aa; border-right: none;  padding: 9px 0 9px 14px; border-radius: 3px 0 0 3px; width: 40%; }
.search-top  button#row-two-submit { background: #6568aa; color: #fff; border: 1px solid #6568aa; text-transform: uppercase;  padding: 9px 10px; border-radius: 0 3px 3px 0; position: relative; top: 1px; left: -4px;}
.search-top input#keywords:focus { background: #f0f0fe; width: 60%; }
.social-link { display:inline-block; }
.social-link a { width:28px; height:28px; line-height:28px; color:#fff; display:inline-block; text-align:center; margin-right:8px; margin-top:6px; }
.fb { background:#3e5b98; }
.tw { background:#4da7de; }
.pi { background:#c92619; }
.yt { background:#e02a20; }
.inst { background:#9c7c6e; }
.gp { background:#d93e2d; }
.header-middle .col-md-9 { text-align:right; }
#nav { background:#aaa7e0; color:#fff; }
#nav ul { list-style:none; padding:0; margin: 0; }
#nav ul#main-nav > li { display:table-cell; }
#nav ul li a { text-align: center; display: block; color: #fff; font-weight: normal; font-family: 'Plume W01 Regular', Helvetica, Arial, sans-serif; font-size:18px; }
#nav ul#main-nav > li > a { border-left: 1px solid #dad8fc; padding: 15px; }
#nav ul#main-nav > li:first-child > a { border-left:0; }
#nav ul#main-nav a:hover, #nav ul li:hover > a, #nav ul li.current-menu-item > a, #nav ul li.current-menu-ancestor > a { background: #6568aa; text-decoration:none; }
#nav ul ul { position:absolute; display:none; background:#AAA7E0; z-index:21; min-width: 160px;} 
#nav ul li ul li:first-child a { border-top:0; }
#nav ul li ul li a { font-size: 14px !important; padding: 10px !important; text-align: left; border-right: 0 !important; font-family: "Droid Sans",Helvetica,Arial,sans-serif !important; border-top:#D6D4FF dotted 1px; }
span.nav-shadow { width: 100%; height: 9px; background: url(../images/nav-shadow.png) repeat-x; display: block; position: absolute; bottom:-9px; z-index: 18; }

.menu-icon { background: #6568aa; display: none; max-width: 46px; border:1px solid #504c98; margin: 10px 20px;  position: relative; z-index: 1;  float: right; text-align: center; padding: 18px 6px; cursor: pointer; overflow: hidden; border-radius: 5px; -webkit-border-radius: 5px; transition:all 0.3s; -webkit-transition:all 0.3s;} 
.menu-icon span { display: block; width: 32px; height: 5px; background: #fff; border-radius: 3px; -webkit- border-radius: 3px; position: relative; transition:all 0.3s; -webkit-transition:all 0.3s;} 
.menu-icon  span:before, .menu-icon  span:after { display: block; width: 32px; height: 5px; content: ""; position: absolute; z-index: 2; background: #fff; border-radius: 3px; -webkit- border-radius: 3px; transition:all 0.3s; -webkit-transition:all 0.3s;}
.menu-icon span:before { top: -9px;}
.menu-icon  span:after { bottom: -9px;} 
.menu-icon.close-menu span { left: -50px;}  
.menu-icon.close-menu span:before { top: 0;  transform:rotate(-45deg); -webkit-transform:rotate(-45deg); left: 50px;}
.menu-icon.close-menu span:after { bottom: 0; transform:rotate(45deg); -webkit-transform:rotate(45deg); left: 50px;}

.navicon { width: 40px; height: 40px; background: url(../images/navicon.png) no-repeat 0 0; position: absolute; z-index: 9999; right: 10px; top: 2px; cursor: pointer; display: none; }

.social-link {  text-align: center;}

/* Footer  Style  */
.footer-top { background:url(../images/footer_image.png) right bottom no-repeat; padding-top:90px; min-height:400px; } 
footer ul { margin:0; padding:0; list-style:none; }
footer  h3 { color:#1fbeca; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; }
footer#footer ul li a { text-decoration: none; color: #a1a1a1; line-height: 24px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; }
footer#footer ul li a:hover { color: #545454; }
.footer-bottom { padding:25px 0; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 700; color: #a1a1a1; line-height: 55px; margin: 0; }
.footer-bottom a { color: #a1a1a1; }

/*   Home Page Style  */
.full-banner { overflow:hidden; }
.full-banner, .banner-stick { position:relative; }
.full-banner .owl-controls { bottom:0; }
ul#large-tabs { position: absolute; top: 0px; right: 0; text-align: right; margin: 0; padding: 0; z-index: 15; }
ul#large-tabs li { display: inline-block; width: 120px; height: 60px; position: relative; }
ul#large-tabs li a { display: block; width: 100%; height: 100%; text-align: center; color: #fff; text-decoration: none; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; font-size: 15px; padding: 14px 0 0; position: relative; -webkit-transition: 0.3s all ease; -moz-transition: 0.3s all ease; transition: 0.3s all ease; }
ul#large-tabs li a span { padding:0 5px;  z-index: 10; position: relative; display: inline-block; -webkit-transition: 0.3s all ease; -moz-transition: 0.3s all ease; transition: 0.3s all ease; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px); height: 43px;}
ul#large-tabs li.purple a { background: #aaa7e0; }
ul#large-tabs li.turq a { background: #1fbeca; }
ul#large-tabs li.orange a { background: #f9b42e; }
ul#large-tabs li img { width:100%; }
ul#large-tabs li a:hover { -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); transform: translateY(-10px); }


.full-banner .owl-controls .owl-dots{ width: 100%; position: absolute; margin-top: 23%; text-align: center; z-index: 55} 
.full-banner .owl-controls .owl-dots .owl-dot  { display: inline-block; margin: 0 5px;}
.full-banner .owl-controls .owl-dots .owl-dot span {width: 7px; height: 7px; display:inline-block;  background:rgba(0,0,0,0.5); font-size: 0; border-radius: 100%; cursor: pointer;}
.full-banner .owl-controls .owl-dots .owl-dot span:hover, 
.full-banner .owl-controls .owl-dots .owl-dot.active span { background: #000;} 

.custom-margin img { margin-top: 40px;}

#home-content { padding:25px 0; }
#home-content img { max-width:100%; }
.bottom-link { display:block; line-height: 56px; height: 56px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; text-transform: uppercase; }
.bottom-link:hover { background: #6568aa; color:#fff; text-decoration:none; }

/**/
#products_wrapper { padding:45px 0; text-align:center; }
#products_wrapper h2 { font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 700; font-size: 28px; color: #6568aa; margin: 0 0 16px; }
#products_wrapper li img { max-width: 100%; margin: 20px auto 0; margin: 1.25rem auto 0; top: 0; left: 0; bottom: 0; right: 0; margin: auto; display: block; }
#products_wrapper li h3 { margin: 20px 0 10px; display: block; text-align: center; line-height: 24px; }
#products_wrapper li h3 a { color: #aaa7e0; font-size: 16px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 700; }
.#products_wrapper li h3 a:hover { text-decoration:none; color:#6568aa; }
#products_wrapper li span { display: block; color: #aaa7e0; font-size: 14px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; text-align: center; }
a.cta, button.cta, .wpcr3_show_btn, .wpcr3_button_1 { background: #6568aa; color: #fff; display: inline-block; width: auto; margin: 20px auto 0; border-radius: 5px; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all; transition: 0.3s ease all; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);     padding: 10px 20px;     font-family: 'Proxima N W01 Reg', Helvetica, Arial, sans-serif; font-weight: 400; text-transform: uppercase; text-align:center; }
.cta:hover, button.cta:hover, .wpcr3_show_btn:hover, .wpcr3_button_1:hover {-webkit-transform: scale(0.95); -moz-transform: scale(0.95); -ms-transform: scale(0.95); -o-transform: scale(0.95); transform: scale(0.95); background: #8688bc; text-decoration:none; color:#fff; }
.owl-nav { font-size:24px; }
.owl-controls { position: absolute; top: 50%; width: 100%; } 
.owl-nav div { display: inline-block; width: 32px; height: 32px; line-height: 30px; text-align: center; background: #6568AA; color:#fff; }
.owl-nav div:hover { opacity:0.5; }
.owl-nav div.owl-next { float:right; }

.inner { background-size: contain; }
.resize-full { width:100%; height: auto; }
#tiles_section { padding:25px 0; }
#tiles_section .text { z-index: 10; position: relative; width: 100%; height: 100%; padding: 40px 30px 65px; position:absolute; top: 0;}
#tiles_section .text h3 { margin: 0 0 40px; }
#tiles_section .text.blue h3 a { color: #6568aa; letter-spacing: 1px;}
#tiles_section .text h3 a { text-decoration: none; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; font-size: 28px; color: #fff; width: 50%; display: block; text-shadow: 0px 0px 3px rgba(255,255,255,0.5); }
#tiles_section .text a.cta { min-width:135px; text-align: center; position: absolute; bottom: 20px; left: 20px; }

#help_advice_section { padding:35px 0; }
#help_advice_section h2 { font-family: 'Veneer W01 Regular', Helvetica, Arial, sans-serif; font-weight: 400; margin: 0; padding: 0; color: #1fbeca; font-size: 72px; line-height: 104px; text-align: center; display: inline-block; width: 100%; position: relative; margin: 0 0 40px; }
#help_advice_section h2:before, #help_advice_section h2:after { display: inline-block; content: ""; width: 20%; height: 50px; background: url(../images/title_pattern.png) no-repeat left center; position:absolute; top:29%; }
#help_advice_section h2:before { left:0; }
#help_advice_section h2:after { right:0; }
#help_advice_section img.tile { max-width:100%; }
#help_advice_section .middle img.tile { position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%; }
#help_advice_section .middle h3 { color: #fff; font-size: 24px; margin: 0 0 16px 0; padding: 8px 8px 0; z-index: 10; position: relative; text-align: center; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; line-height:1.4; }
#help_advice_section .middle .text{padding:0}
#help_advice_section .middle ul { z-index: 10; position: relative; margin: 0; padding: 0 30px; }
#help_advice_section .middle ul li { list-style: none; margin: 0; padding: 0 0 10px; }
#help_advice_section .middle ul li h4 { margin: 0 0 4px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 700; }
#help_advice_section .middle ul li h4 a { font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 700; font-size: 14px; color: #fff; text-decoration: none; line-height:30px; }

#tiles_section_two { padding:35px 0; }
#tiles_section_two .tile, #tiles_section_two .extra_info { display: block; float: left; width: 33%; position: relative; height: 500px;}
.extra_info .tweet { margin-top: 10px; margin-bottom: 10px; background: url(../images/twitterbgd.png) no-repeat; background-size: 100% 100%; }
.extra_info .tweet p.twitter-text { height: 140px; margin: 0; padding: 20px; color: #6568aa !important; margin: 0; font-size: 14px !important; }
#tiles_section_two .tile p, #tiles_section_two .extra_info p { color: #a1a1a1; line-height: 22px; font-size: 16px; }
.extra_info .tweet p.date { margin: 0; padding: 0 !important; margin-top: 5px; text-align: center; font-size: 12px !important; display: block; }
#tiles_section_two h3 { font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; font-weight: normal; font-size: 32px; color: #1fbeca; min-height:50px;  }
.extra_info h3 a { text-decoration: none; color: #6568aa; }
#tiles_section_two .tile img, #tiles_section_two .extra_info img { color: #1fbeca; text-decoration: none; margin: 20px 0; padding: 20px 0; display: block; max-width:100%; max-height:240px; }
.extra_info .cta { width: 200px; position: absolute; bottom: 0; margin: auto; left: 0; right: 0; }

#follow_section { padding-top:40px; padding-bottom:40px; }
#follow_section h2 { font-family: 'Veneer W01 Regular', Helvetica, Arial, sans-serif; font-weight: 400; font-size: 42px; margin: 0 auto 20px; color: #aaa7e0; position: relative; max-width: 300px; text-transform:uppercase; }
#follow_section a { width:36px; height:36px; line-height:36px; font-size:18px; }
.tiles_section-box { margin:15px 0; }

/*  Category Page   */
#category_top_banner { color: #fff; position: relative; }
.banner_image { max-width:100%; margin:auto; display:block; }
#category_top_banner .container { position:relative; }
#category_top_banner .text { width: 470px; text-align: left; z-index: 10; position: absolute; top: 60px; left: 20px; }
#category_top_banner .text h1 { font-size: 40px; font-weight: normal; font-family: 'Plume W01 Regular', Helvetica, Arial, sans-serif; margin: 0 0 20px; font-weight: 600; color: #6568aa; line-height: 120%; text-align: left; }
#category_top_banner .text p { font-size: 14px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; line-height: 2; margin: 0; color: #5f5f5f; }
#category_top_banner .cta { width:auto; display:inline-block; }

#articles_wrapper { padding:35px 0 15px; }
#articles_wrapper .owl-item { text-align:center; color:#666; font-size:14px; }
#articles_wrapper .owl-item span { font-size:15px; }
#articles_wrapper h2 { height: 50px; font-size:17px; }
#articles_wrapper img { height:175px; width:100%; }
#articles_wrapper li{ padding:0 8px; }
#articles_wrapper h2 a { color: #6568aa; font-weight: 400; }
#articles_wrapper  h2 a:hover { color: #aaa7e0; }

.baby-top-banner p { font-size:18px !important; color:#777 !important; line-height:1.5 !important; }
.very_light_white { background: url(../images/efb-paper-white-bg.jpg) repeat; overflow:hidden; }
.very_light_purple { background-image: url(../images/efb-paper-lightpurple-bg.jpg); background-repeat: repeat; background-position: top left; }
.natural-organic { padding-top:60px; padding-bottom:60px; font-size:18px; color:#777; }
/*.natural-organic { height: 470px;  background: url(../images/efb-baby-leaf.png) no-repeat top right; } */
.natural-organic h2 { margin: 0 0 20px; font-size: 32px; color: #6568aa; font-weight: normal; font-family: 'Plume W01 Bold', Helvetica, Arial, sans-serif; }
.baby-slider h2 {  margin: 0 0 20px; font-size: 18px; color: #6568aa; font-weight: 700; font-family: 'Plume W01 Bold', Helvetica, Arial, sans-serif; }
.baby-slider h2 a,
.baby-slider h2 a:hover { text-decoration:none; color: #6568aa; }
.efb-waterfall { background-image: url(../images/efb-waterfall.png); background-repeat: no-repeat; background-position: top -30px right -40px; padding: 40px 0 45px; }
#baby-slide2 .container { background: url(../images/efb-overhand-leaves.png) no-repeat top right;  padding: 60px 0 45px; }
#baby-slide3 .container   { background: url(../images/efb-waterfall2.png) no-repeat top left -20px; padding: 60px 0 45px; }
.baby-slider h3 { font-size: 24px; padding: 30px 0; margin: 0; color: #6568aa; text-align: center; font-weight: normal; font-family: 'Plume W01 Bold', Helvetica, Arial, sans-serif; }
.baby-slider .cta { display:inline-block; width:auto; }
.baby-slider p { font-size:16px; color: #5f5f5f; }

/*   Stander Page */
.standard-page p { font-size: 14px; color: #5f5f5f; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; font-size: 16px; line-height: 24px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; }
.standard-page {}
.standard-page .h1 { font-family: 'Veneer W01 Regular', Helvetica, Arial, sans-serif; font-weight: 400; margin: 0; padding: 0; color: #1fbeca; font-size: 72px !important; text-align: center; display: inline-block; width: 100%; position: relative; line-height: 1.5; margin: 0 !important; padding: 20px 0 !important; }
#where_to_buy_wrapper h3 { color: #6568aa; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 700; margin-bottom:25px; }
#where_to_buy_list { margin:0; padding:0; list-style:none; }

#where_to_buy_wrapper ul li .stock-info { position: absolute; top: 0; right: 30px; background: #aaa7e0; width: 100px; opacity: 0.9; padding-top: 3px; }
#where_to_buy_wrapper ul li .stock-info img { position: absolute; bottom: -20px; width: 100%; }
#where_to_buy_wrapper ul li .stock-info p.momma, #where_to_buy_wrapper ul li .stock-info p.breastfeeding, #where_to_buy_wrapper ul li .stock-info p.efl { color: #fff; }
#where_to_buy_wrapper ul li .stock-info p { font-size: 10px; line-height: 10px; margin-top: 0; margin-bottom: 0; padding: 3px; text-align: center; }
#where_to_buy_wrapper ul li { margin-bottom:25px; display: inline-block; float: none; margin-left: -2px; margin-right: -2px; vertical-align: middle; }
#where_to_buy_wrapper ul li a{ -webkit-transition: 0.3s ease-in-out all; -moz-transition: 0.3s ease-in-out all; transition: 0.3s ease-in-out all; }
#where_to_buy_wrapper ul li a:hover { -webkit-transform: scale(0.94); -moz-transform: scale(0.94); -ms-transform: scale(0.94); -o-transform: scale(0.94); transform: scale(0.94); }
#where_to_buy_wrapper ul li img { margin: auto;}

.faqs_list { margin:0; list-style:none; }
ul.faqs_list li h3.question { display: block; cursor: pointer; font-size: 20px !important; line-height: 1.5;  color: #1fbeca; font-weight: normal; font-family: 'Plume W01 Regular', Helvetica, Arial, sans-serif; }
ul.faqs_list .answer { display:none; }

/*   About Page */
.about-img { width: 400px; height: 345px; float: left; border-width: 0px; border-style: solid; margin: 0px 10px; }
.form label { margin: 10px 0 4px; display: block; cursor: pointer; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; color: #a1a1a1; }
.form input[type="email"], .form input[type="number"], .form input[type="password"], .form input[type="search"], .form input[type="tel"], .form input[type="text"], .form textarea {display: inline-block; width: 100%; margin: 0 auto; margin: 4px 0; height: 42px; line-height: 24px; padding: 9px 14px; border: 1px solid rgba(161, 161, 161, 0.5); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2) inset; border-radius: 3px; font-size: 12px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; text-align: left; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all; transition: 0.3s ease all;}
.form textarea { height: auto; height: 100px; -webkit-transition: 0.3s ease background; -moz-transition: 0.3s ease background; transition: 0.3s ease background; }
#contact button.cta, .wpcf7-submit.cta { border:0; float:left; margin-top:15px; }
#contact form { padding-top:20px; }


/*   Product Details Page */
.breadcrumbs p { margin: 50px 0 0; font-size: 20px; }
.breadcrumbs p strong { color: #6568aa; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 700; }
.breadcrumbs ul { list-style: none; margin: 10px 0; padding: 0 !important; }
.breadcrumbs ul li { display: inline-block; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; font-size: 14px; font-size: 0.875rem; color: #6568aa !important; padding-right:20px; }
.breadcrumbs ul li a { color: #aaa7e0 !important; text-decoration: none; }
.product-view-top { padding-top:20px; } 
#product_detail_info h1 { font-size: 36px; color: #a1a1a1; margin: 0; line-height: 110%; padding: 0; text-align: left; font-family:'Plume W01 Bold'; }
#product_detail_info p { padding:10px 0 0; }
.slider-nav-thumbnails img, .product-slide img { max-width:100%; }
.product-slide img { max-height:400px; margin:auto; }
.slider-nav-thumbnails img { max-height:100px; margin:auto; }
.product-slide .slick-slide { padding:0; }
.at-icon-wrapper { display: inline-block; overflow: hidden; cursor:pointer; }
#product_detail_info .product_additional_info_cta, #product_detail_info .lightbox_inline { width:inherit; margin-left:0; margin-bottom:22px; }
.breadcrumbs ul li a:hover { text-decoration:underline; }
.breadcrumbs ul li a:after { margin-left: 5px; content: ">>"; font-size: 14px; font-family: sans-serif; letter-spacing: -2px; position:absolute; }


#testimonials_list { margin:45px 0; }
.rating_star { display:inline-block !important; }
#testimonials_list li .inner { background:#aaa7e0; color:#fff; padding:10px 20px 20px; font-size:15px; }
#testimonials_list li .inner h4 { color:#fff; font-size:24px; }
#testimonials_list li .text { min-height:140px; }

#product_features { padding-top:15px; }
.product_features { padding-bottom:35px; padding-top:25px; }
.product_features li { font-size:15px; }
.product_features li img { max-width:100%; }

.describe-tabs, .describe-content {list-style:none;margin:0;padding:0;  }
.describe-tabs { margin-top:45px; } 
.describe-tabs li { display:inline-block; padding:7px 20px; border-radius:3px 3px 0 0; background:#6568aa; color:#fff; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-size:15px; cursor:pointer; vertical-align:bottom; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all; transition: 0.3s ease all; margin:0; }
.describe-content { background: #dad8fc; padding:25px 35px 35px; border-radius:0 3px 3px 3px; margin-bottom:35px; }
.describe-tabs li:hover, .describe-tabs li.tab-active { background: #dad8fc; color: #6568aa; padding:5px 20px; }
.describe-content > li { display:none; font-size:15px; color:#555; }
.describe-content li.desc-active { display:block; }

.product-buy-list { margin-bottom:25px !important; overflow:hidden; }
.product-buy-list li { width:25%; padding:15px; float:left; margin-bottom:0 !important; }
.product-buy-list li img { max-width:100%; }

/*==============product by Antima=================*/
ul.products-top-links {margin: 0;padding: 0 !important;text-align: center}
ul.products-top-links li {display: inline-block;text-align: center}
ul.products-top-links li a {line-height: 60px;line-height: 3.75rem;width: 60px; height: 60px;color: #fff !important;text-decoration: none;display: inline-block; background: #aaa7e0;border-radius: 50%;color: #fff;font-family: 'Droid Sans', Helvetica, Arial, sans-serif;font-weight: 400}

ul.products-top-links li a:hover {-webkit-transform: scale(0.94);-moz-transform: scale(0.94);-ms-transform: scale(0.94);-o-transform: scale(0.94);transform: scale(0.94)}
ul.products-top-links li.store a {background: #FBCC9A;color: #6568aa !important}
ul.products-top-links li.care a {background: #FDF0F6;color: #6568aa !important}
ul.products-top-links li.pump a {background: #C6C4DA;color: #6568aa !important}
ul.products-top-links li.feed a {background: #80CBCE;color: #6568aa !important}
.product-block { margin-top: 60px;}
.product-block > h2{ text-align: center;color: #6568aa;font-family: "Droid Sans",Helvetica,Arial,sans-serif;font-size: 1.75rem;font-weight: 700;}
.product-inner { border-right: 1px solid #d9d9d9}
.product-inner h2 a{ font-size: 1.375rem;color: #6568aa}
.product-inner .desc{color: #a1a1a1;font-size: 0.875rem;line-height: 1.5rem;margin: 0 0 0.625rem;}
.product-inner .desc a{font-size: 0.875rem; color: #6568aa}

/*==============Article-page css edit by kapil =================*/
#content-wrapper{margin: 0 auto;max-width: 61.25rem;padding: 1.25rem 0;}
.article-heading h1 {color: #1fbeca;display: inline-block;font-family: "Veneer W01 Regular",Helvetica,Arial,sans-serif;font-size: 4.5rem !important;font-weight: 400;line-height: 1.5;margin: 0 !important;padding: 1.25rem 0 !important;position: relative;text-align: center;width: 100%;}
.sidebar-left-wrap{position: relative;}  
.sidebar-right-wrap{position: relative;}
.sidebar-right-wrap .sidebar-right {background: #dad8fc none repeat scroll 0 0;color: #6568aa;padding: 0 1.25rem;}
.sidebar-right  h4 {color: #6568aa;font-family: "Plume W01 Regular",Helvetica,Arial,sans-serif;font-size: 1.625rem;font-weight: normal;margin: 0;padding: 0 0 0.625rem;}
.sidebar-right-wrap .sidebar-right #categories_sidebar{ padding: 1.875rem 0;border-bottom:1px dashed #4ec4d6;} 
.sidebar-right-wrap .sidebar-right #categories_sidebar ul {list-style: outside none none;margin: 0;padding: 0;}
#content-wrapper ul li, #content-wrapper ol li {color: #5f5f5f;font-family: "Droid Sans",Helvetica,Arial,sans-serif;font-size: 1rem;font-weight: 400;line-height: 1.5;display:block;}
#content-wrapper ul li ul, #content-wrapper ol li ul { margin-left: 20px !important;}
.sidebar-right-wrap #categories_sidebar ul li a {color: #6568aa;font-family: "Droid Sans",Helvetica,Arial,sans-serif;font-size: 0.875rem;font-weight: 400;text-align: left;}
.sidebar-right-wrap #popular_articles_sidebar {padding: 1.875rem 0;border-bottom:1px dashed #4ec4d6;}
.sidebar-right-wrap  #popular_articles_sidebar ul {list-style: outside none none;margin: 0;padding: 0;}
.sidebar-right-wrap  #popular_articles_sidebar ul li {margin: 0.25rem 0;}
.sidebar-right-wrap  #popular_articles_sidebar ul li a {color: #6568aa;font-family: "Droid Sans",Helvetica,Arial,sans-serif;font-size: 0.875rem;font-weight: 400;text-decoration: none;}
.sidebar-right-wrap  #search_sidebar {padding: 1.25rem;}
.sidebar-right-wrap  #search_sidebar {padding: 1.875rem 0;}
.sidebar-right-wrap  #social_sidebar {padding: 1.25rem;}
.sidebar-right-wrap #search_sidebar input[type="search"] {padding: 0.625rem 1.25rem;width: 80%;}
.sidebar-right-wrap  a.cta, button.cta{content: "";margin: 0 0 0 0.375rem; background: #1fbeca none repeat scroll 0 0;border: 0.1875rem solid #1fbeca;margin-top: 1.25rem;font-family:"font-awesome";}
.sidebar-right-wrap  a.cta, button.cta:hover{background: #3bd5e1 none repeat scroll 0 0;border: 0.1875rem solid #3bd5e1;}
.soc {overflow: hidden;}
.soc a {display: inline-block;font-family: "font-awesome"; font-size: 1px;font-style: normal;font-weight: 400;
height: 1px;line-height: 1px;overflow: hidden;text-align: center;text-decoration: none;width: 1px;transition: none 0s ease 0s ;}
.soc-facebook {background: #3e5b98 none repeat scroll 0 0;}
.sidebar-right-wrap #social_sidebar a {margin-top: 5px;}
.soc-twitter {background: #4da7de none repeat scroll 0 0;}
.soc-pinterest {background: #c92619 none repeat scroll 0 0;}
.soc-youtube {background: #e02a20 none repeat scroll 0 0;}
.soc-instagram {background: #9c7c6e none repeat scroll 0 0;}
.soc-instagram {background: #9c7c6e none repeat scroll 0 0;}
.soc-google {background: #d93e2d none repeat scroll 0 0;}
.soc-facebook::before {display: inline-block;margin: 1px auto 0;}
.container_inner { position: relative; }
.item {border-right: 1px solid #d9d9d9;float: left;margin-bottom: 1.25rem;padding: 0 1.25rem 4.125rem;position: absolute;background:#fff;display:none;border-right: 1px solid #ccc;width:50%;}
.item img {width: 100%;display: block;  }
.load,
.title {text-align: center;color: #fff;font-family: Arial, sans-serif;}
.sidebar-left-wrap h2 {font-family: "Droid Sans",Helvetica,Arial,sans-serif;font-size: 1.375rem; font-weight: 400;margin: 0.625rem 0 0;}
.sidebar-left-wrap a {text-decoration: none;color:#6568aa;transition: all 0.3s ease-in-out 0s;}
.sidebar-left-wrap a:hover{color:#aaa7e0; transition: all 0.3s ease-in-out 0s;}
.sidebar-left-wrap .desc {color: #a1a1a1;font-size: 0.875rem;line-height: 1.5rem;margin: 0 0 0.625rem;     word-break: break-word; }
.sidebar-left-wrap .desc a { color: #6568aa;}
.sidebar-left-wrap .date {left: 0;padding: 0 1.25rem; position: absolute;   width: 100%;}  
.sidebar-left-wrap .date p {border-bottom: 0.0625rem solid #d9d9d9;border-top: 0.0625rem solid #d9d9d9;color: #a1a1a1;display: block;font-size: 0.75rem;margin: 0;padding: 0.625rem 0;text-align: right;}
.pagination {margin: 1.25rem 0 0;}
.pagination ul {list-style: outside none none;margin: 0;padding: 0;text-align: center;}
.pagination ul li {display: inline-block;margin: 0 0.375rem;}
.pagination ul li a {background: #aaa7e0 none repeat scroll 0 0;color: #fff !important;display: block;font-family: "Droid Sans",Helvetica,Arial,sans-serif;font-size: 0.875rem;font-weight: 400;padding: 0.375rem 0.625rem;
text-align: center;text-decoration: none;}
.pagination .total_pages {text-align: center;color:#5f5f5f;margin-top:15px;} 
.pagination ul li a:hover {background: #dad8fc none repeat scroll 0 0;transform: scale(0.96);}
.pagination ul li a.active {background: #6568aa none repeat scroll 0 0;}
.artiacl-detail h1 {font-family: "Plume W01 Regular",Helvetica,Arial,sans-serif;font-size: 2.625rem;font-weight: normal;line-height: 2.625rem;margin: 0;padding: 0;text-align: left;}
.artiacl-detail .date {color: #aaa7e0;font-size: 0.875rem;text-align:left;padding:0;line-height:40px;}
.artiacl-detail img.article-view {margin: 3rem 0 1.25rem;width: 100%;} 
.artiacl-detail .cats{margin: 1.25rem 0;}
.artiacl-detail .cats h4{ font-size: 25px;}
.artiacl-detail .cats a {color: #1fbeca;}
.artiacl-detail p {line-height: 1.5;color: #5f5f5f;}
.artiacl-detail h2 {font-size: 2rem;margin: 0 0 1rem;}

ul.area_list { list-style: none; padding: 0; margin: 0; text-align: center; display: inline-block; }
ul.area_list .area {  margin: 30px 0 0; }
ul.area_list li { display: inline-block; }
ul.area_list ul.countries { list-style: none; padding: 0; margin: 20px 0 40px; display: inline-block; }
ul.area_list ul.countries li { font-size: 18px; line-height: 42px; padding: 0 3px; }
ul.area_list ul.countries li a { text-decoration: none; color:#1fbeca; }
ul.area_list ul.countries li a:hover { color: #aaa7e0 } 

.wpcr3_respond_2 { padding: 20px !important; background: #f2f2f2; border: 1px solid #ccc; font-size: 14px; line-height: 18px; margin-bottom: 20px !important} 
.wpcr3_leave_text { font-size: 20px; line-height: 24px; color:#0b0c22; margin-bottom: 20px;}
.wpcr3_div_2 { width: auto !important} 
.wpcr3_respond_2 table { background: none !important} 
.wpcr3_respond_2 table tr td { padding: 5px 0; background: none !important}
.wpcr3_respond_2 input[type="text"], 
.wpcr3_respond_2 input[type="phone"],
.wpcr3_respond_2 input[type="email"], 
.wpcr3_respond_2  textarea { width: 100%; height: auto; min-width: inherit !important; max-width: inherit !important; padding: 8px 15px; height: 38px; max-height: 38px; min-height: 38px; background: #fff; border: 1px solid #9b8f6b; border-top-color: #000; border-radius: 5px; -webkit-border-radius: 5px; font-size: 16px; line-height: 20px;} 
.wpcr3_respond_2 textarea { height: 222px; max-height: inherit; resize:none;}  

#country_list_position_wrapper { display:inline-block; vertical-align:top; position: relative; z-index: 666; width: 5rem; }
#country_list_wrapper { margin-top: 0.5rem; position: absolute; right: 0; z-index: 10; }
#country_list_wrapper i.fa, #country_list_wrapper i.cta::after, #country_list_wrapper #help_advice_section .right i#signup_submit::after, #help_advice_section .right #country_list_wrapper i#signup_submit::after, #country_list_wrapper i.cta.back::before, #country_list_wrapper #help_advice_section .right i#signup_submit.back::before, #help_advice_section .right #country_list_wrapper i#signup_submit.back::before, #country_list_wrapper #home-slider i.slick-prev, #home-slider #country_list_wrapper i.slick-prev, #country_list_wrapper #home-slider i.slick-next, #home-slider #country_list_wrapper i.slick-next, #country_list_wrapper #products_list i.slick-prev, #products_list #country_list_wrapper i.slick-prev, #country_list_wrapper #products_list i.slick-next, #products_list #country_list_wrapper i.slick-next, #country_list_wrapper #articles_section i.slick-prev, #articles_section #country_list_wrapper i.slick-prev, #country_list_wrapper #articles_section i.slick-next, #articles_section #country_list_wrapper i.slick-next, #country_list_wrapper .product_detail #testimonials_list i.slick-prev::before, .product_detail #testimonials_list #country_list_wrapper i.slick-prev::before, #country_list_wrapper .product_detail #testimonials_list i.slick-next::before, .product_detail #testimonials_list #country_list_wrapper i.slick-next::before, #country_list_wrapper .product_detail main#main #product_small_images ul i.slick-prev::before, .product_detail main#main #product_small_images ul #country_list_wrapper i.slick-prev::before, #country_list_wrapper .product_detail main#main #product_small_images ul i.slick-next::before, .product_detail main#main #product_small_images ul #country_list_wrapper i.slick-next::before, #country_list_wrapper .product_detail main#main #product_features i.slick-prev::before, .product_detail main#main #product_features #country_list_wrapper i.slick-prev::before, #country_list_wrapper .product_detail main#main #product_features i.slick-next::before, .product_detail main#main #product_features #country_list_wrapper i.slick-next::before, #country_list_wrapper body#efb .products_list_full_wrapper i.slick-prev::before, body#efb .products_list_full_wrapper #country_list_wrapper i.slick-prev::before, #country_list_wrapper body#efb .products_list_full_wrapper i.slick-next::before, body#efb .products_list_full_wrapper #country_list_wrapper i.slick-next::before {
    cursor: pointer;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.15s ease 0s;
}
#country_list_wrapper.active ul#country_list {
    background: #6568aa none repeat scroll 0 0;
    box-shadow: 0 0 3px 0 #3c3e6d;
    color: #fff;
    display: block;
    height: 10rem;
    padding: 1.25rem;
}
#country_list_wrapper.active i.fa, #country_list_wrapper.active i.cta::after, #country_list_wrapper.active #help_advice_section .right i#signup_submit::after, #help_advice_section .right #country_list_wrapper.active i#signup_submit::after, #country_list_wrapper.active i.cta.back::before, #country_list_wrapper.active #help_advice_section .right i#signup_submit.back::before, #help_advice_section .right #country_list_wrapper.active i#signup_submit.back::before, #country_list_wrapper.active #home-slider i.slick-prev, #home-slider #country_list_wrapper.active i.slick-prev, #country_list_wrapper.active #home-slider i.slick-next, #home-slider #country_list_wrapper.active i.slick-next, #country_list_wrapper.active #products_list i.slick-prev, #products_list #country_list_wrapper.active i.slick-prev, #country_list_wrapper.active #products_list i.slick-next, #products_list #country_list_wrapper.active i.slick-next, #country_list_wrapper.active #articles_section i.slick-prev, #articles_section #country_list_wrapper.active i.slick-prev, #country_list_wrapper.active #articles_section i.slick-next, #articles_section #country_list_wrapper.active i.slick-next, #country_list_wrapper.active .product_detail #testimonials_list i.slick-prev::before, .product_detail #testimonials_list #country_list_wrapper.active i.slick-prev::before, #country_list_wrapper.active .product_detail #testimonials_list i.slick-next::before, .product_detail #testimonials_list #country_list_wrapper.active i.slick-next::before, #country_list_wrapper.active .product_detail main#main #product_small_images ul i.slick-prev::before, .product_detail main#main #product_small_images ul #country_list_wrapper.active i.slick-prev::before, #country_list_wrapper.active .product_detail main#main #product_small_images ul i.slick-next::before, .product_detail main#main #product_small_images ul #country_list_wrapper.active i.slick-next::before, #country_list_wrapper.active .product_detail main#main #product_features i.slick-prev::before, .product_detail main#main #product_features #country_list_wrapper.active i.slick-prev::before, #country_list_wrapper.active .product_detail main#main #product_features i.slick-next::before, .product_detail main#main #product_features #country_list_wrapper.active i.slick-next::before, #country_list_wrapper.active body#efb .products_list_full_wrapper i.slick-prev::before, body#efb .products_list_full_wrapper #country_list_wrapper.active i.slick-prev::before, #country_list_wrapper.active body#efb .products_list_full_wrapper i.slick-next::before, body#efb .products_list_full_wrapper #country_list_wrapper.active i.slick-next::before {
    color: #fff;
    left: 0.625rem;
    top: 1.25rem;
}
#country_list_wrapper.active a {
    color: #fff;
    padding: 0.25rem 0 0 0.625rem; text-align: left;
    width: 5rem;
}
ul#country_list {
    background: transparent none repeat scroll 0 0;
    display: block;
    height: 1.875rem;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 1.125rem;
    transition: all 0.3s ease 0s;
}
ul#country_list li {
    margin-bottom: 0.625rem;
}
ul#country_list li:last-child {
    margin-bottom: 0;
}
ul#country_list li:last-child a {
    border-bottom: 0.0625rem solid transparent;
}
ul#country_list li a {
    border-bottom: 0.0625rem solid #fff; text-align: left;
    color: #6568aa;
    display: block;
    font-family: "Droid Sans",Helvetica,Arial,sans-serif;
    font-size: 0.75rem;
    font-weight: 700;
    height: 2.5rem;
    letter-spacing: 0.0625rem;
    text-decoration: none;
    text-transform: uppercase;
    width: 3.9rem;
}
ul#country_list li a:hover {
    opacity: 0.5;
}
.us_flag {
    background: rgba(0, 0, 0, 0) url("../images/us-flag.png") no-repeat scroll right top;
}
.uk_flag {
    background: rgba(0, 0, 0, 0) url("../images/uk-flag.png") no-repeat scroll right top;
}
.aus_flag {
    background: rgba(0, 0, 0, 0) url("../images/aus-flag.png") no-repeat scroll right top;
}
.int_flag {
    background: rgba(0, 0, 0, 0) url("../images/int-flag.png") no-repeat scroll right top;
}
#content-wrapper .pagination ul li{ display: inline-block;}

.wpcf7-submit { background: none repeat scroll 0 0 #6568aa; border: 0.1875rem solid #6568aa;  border-radius: 0.3125rem;  color: #fff !important; display: inline-block;  font-family: 'Proxima N W01 Reg',Helvetica,Arial,sans-serif;   font-size: 0.8125rem;   font-weight: 400;
    padding: 0.625rem 1.25rem;  text-decoration: none;  text-transform: uppercase;  transform: scale(1);  transition: all 0.3s ease 0s;
}
    
#content-wrapper .body_text ul li, #content-wrapper .body_text ol li { display: list-item;}
div.wpcr3_dotline, div.wpcr3_review div.wpcr3_dotline { display: none !important}

#home-product { text-align:center; width:84%; margin-left:8%; margin-right:8%; }
.pws-banner-txt .cta:after,#home-product a.cta:after, a.visit-site-link:after { content: " \00bb" !important; padding: 0 5px 0 5px; font-size: 18px;line-height:100%;   }
#home-product a.cta:after { text-align:center; }
#home-product .owl-prev { position:relative; left:-80px; }
#home-product .owl-next { position:relative; right:-80px; }
a.visit-site-link { background: #000; padding: 14px 10px; width: 150px; margin-left: 2px; border: 0; text-align: center; transform: scale(1); display: inline-block; font-family: 'Proxima N W01 Reg', Helvetica, Arial, sans-serif; font-weight: 400; text-transform: uppercase; font-size: 13px; border-radius: 0.3125rem; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all; transition: 0.3s ease all; color: #fff !important; cursor:pointer; }
a.visit-site-link:hover { text-decoration:none; }
.wpcr3_clear.wpcr3_power { display:none; opacity:0; }
#products_wrapper h2 { text-align:left; }

.owl-nav div, .owl-carousel .owl-controls .owl-nav .owl-next{ margin-right:15px; }
.owl-carousel .owl-controls .owl-nav .owl-prev { margin-left:15px; }
.wpcf7 form .form { overflow:hidden; }
div.wpcf7-mail-sent-ok { margin-top:15px; margin-left:0; }
.single-product #product_features h2 { color: #6568aa; font-family: "Droid Sans",Helvetica,Arial,sans-serif; font-weight: 700; text-align: center;}
.single-product .product_features li.slick-slide img{ width:100%;}
#product_additional_info .desc .wpcr3_in_content{ display: none;}
#catapultCookie{ color: #6568aa;}



#top-left-tabs {
margin: 0;
padding: 0;
list-style: none;
width: 35%;
height: 62px;
display: block;
float: left;
overflow: hidden;
padding-top: 20px !important;
width: inherit;
}
#top-left-tabs li {
display: inline-block !important;
position: relative;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
border-left: none !important;
padding-left: 0 !important;
margin-left: 0 !important;
}
#top-left-tabs li a {
position: relative;
top: 4px;
top: 0.25rem;
padding: 10px 20px 14px;
padding: 0.625rem 1.25rem 0.875rem;
border-radius: 5px 5px 0 0;
border-radius: 0.3125rem 0.3125rem 0 0;
color: #fff;
font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
font-weight: 400;
text-transform: uppercase;
font-size: 12px;
font-size: 0.75rem;
letter-spacing: 1px;
letter-spacing: 0.0625rem;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
width: 100%;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
-o-transform: translateY(0px);
transform: translateY(0px);
display: block;
}
#top-left-tabs .purple a {
background: #6568aa;
}
#top-left-tabs .turq a {
background: #1fbeca;
}
#header-top{
padding:0;
}
#top-left-tabs .purple{
background:transparent;
}
#top-left-tabs .purple a:hover {
background: #7578b3;
}
#top-left-tabs li a:hover {
-webkit-transform: translateY(4px);
-moz-transform: translateY(4px);
-ms-transform: translateY(4px);
-o-transform: translateY(4px);
transform: translateY(4px);
}
#top-small-nav { margin: 0; padding: 0; list-style: none; text-align: center; display: block; float: right; text-align: right; line-height: 24px; padding: 18px 0 0 !important; }
#top-left-tabs{margin: 0; padding: 0; list-style: none; width: 35%; height: 62px; display: block; float: left; overflow: hidden; padding-top: 20px !important; width: inherit;}
#top-left-tabs li{ background:none; display: inline-block !important; position: relative; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; border-left: none !important; padding-left:0 !important; margin-left:0 !important;}
#top-left-tabs li a{position: relative; top: 4px; top: 0.25rem; padding: 10px 20px 14px; padding: 0.625rem 1.25rem 0.875rem; border-radius: 5px 5px 0 0; border-radius: 0.3125rem 0.3125rem 0 0; color: #fff; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight: 400; text-transform: uppercase; font-size: 12px; font-size: 0.75rem; letter-spacing: 1px; letter-spacing: 0.0625rem; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;text-decoration: none; width: 100%; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px); display: block;}
#top-left-tabs .purple a{background: #6568aa;} 
#top-left-tabs .turq a {background: #1fbeca;}